/* CSS Document */
@charset "utf-8";


/* 本番 */
#header-top{
    width: 100%;
    text-align: center;
    
}

#tmenu{
    margin-right: 10px;
}

#doc {
    background-image: url(../images/parts/top/ensya_new.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 720px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
}

#top {
    width: auto;
    height: auto;
    background-position: center center;
    background-size: cover;
    /* background-image: url(../images/parts/top/ensya.JPG); */
    text-align: center;
    vertical-align: middle;
    opacity: 0.9;
	
}

#ensya {
	width: 100%;
	text-align: center;
	vertical-align: middle;
		
}

#enki {
    /* [disabled]width: 200px; */
    /* [disabled]height: 200px; */
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* margin-top: auto; */
    /* margin-bottom: auto; */
    display: block;
    padding-top: 250px;
    opacity: 0;	

}

#enki img, #enki_white img {
    width: 300px;
    height: 300px;
}

#genki, #kimari, #tanoshi {
    
    font-size: 72px;
    color: #FFFFFF;
    display: block;
    opacity: 0;
    /* [disabled]position: relative; */
    font-weight: bold;
    text-shadow: 1px 1px #000000;
}

#genki {
    margin-top: -340px;
}

#kimari, #tanoshi {
    margin-top: 30px;
}

#oshirase{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
    /*
    border-top: thin dotted #02B2EE;
    border-bottom: thin dotted #02B2EE;
    */
    padding-top: 10px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0.52%,rgba(235,255,252,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0.52%,rgba(235,255,252,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0.52%,rgba(235,255,252,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0.52%,rgba(235,255,252,1.00) 100.00%);
}

#oshirase .oshirase_title{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
#oshirase #oshirase-img {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

#oshirase .facebook {
    width: 490px;
    position: relative;
    display: inline-block;
    font-size: x-large;
    color: #AEE5D7;
    text-align: center;
    font-weight: bold;
    text-indent: 1px;
    text-shadow: 1px 1px 2px #838383;
}

#oshirase2{
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    background-color: #02B2EE;
    padding-top: 50px;
    padding-bottom: 50px;
    background-repeat: no-repeat;
    /* background-image: url(../images/parts/top/%E3%82%B9%E3%83%BC%E3%83%91%E3%83%BC%E3%83%9C%E3%83%BC%E3%83%AB.jpg); */
	background-image: url(../images/parts/top/%E3%82%B9%E3%83%BC%E3%83%91%E3%83%BC%E3%83%9C%E3%83%BC%E3%83%AB.jpg);
    background-position: left center;
    border-top: thin dotted #02B2EE;
    border-bottom: thin dotted #02B2EE;
    background-size: cover;
    padding-left: 200px;
    padding-right: 200px;
}

#oshirase2 .facebook {
    width: 540px;
    position: relative;
    display: inline-block;
    font-size: x-large;
    color: #FFFFFF;
    text-align: center;	
}


#oshirase .facebook .fb-page, #oshirase2 .facebook .fb-page {
	/* margin-top: 55px; */
	margin-top: 10px;
	/* [disabled]margin-right: 24px; */
	/* [disabled]-webkit-box-shadow: 1px 1px 3px #828282; */
	/* [disabled]box-shadow: 1px 1px 3px #828282; */
	background-position: center top;
	background-repeat: no-repeat;
	display: inline-table;
	/* [disabled]position: absolute; */
	/* [disabled]background-color: #FFFFFF; */
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	/* [disabled]background-image: url(../images/news.png); */
	width: 490px;
	height: 500px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* border-right: thin dotted #666666; */
	
}



.oshirase_f{
    width: 5%;
}

.oshirase_t{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

/*
#houshin1{
    text-align: right;
    background-image: url("../images/parts/top/スーパーボール.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right 0%;
}
*/

#houshin2{
	
}

#houshin3{
    text-align: right;	
}

.houshin{
    width: 100%;
    height: 300px;
    font-size: 48px;
    color: #000000;
    font-weight: bold;
    text-shadow: 1px 1px #000000;
}


#body3 {
    text-align: center;
    background-image: url(../images/parts/top/b1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#entuite-img{
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

#greeting {
    width: 600px;
    font-size: large;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    line-height: 2.5em;
    background-color: #FFFFFF;
    opacity: 0.8;
    padding-top: 50px;
    padding-right: 70px;
    padding-bottom: 50px;
    padding-left: 70px;
    border-radius: 100px;
}

#greeting p {
    margin-bottom: 20px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin-top: 30px;
    margin-right: 0px;
    text-align: left;
}

/* menu */
/*
#menu ul li a img {
	width: 180px;
}
*/

#menu {
    margin-top: 30px;
}

/* topのみ */
#top_title2 {
    /* [disabled]color: #FFFFFF; */
    text-shadow: 0px 0px 2px #0899FF;
    z-index: 100;
}

#header {
    background-color: #1AA8FF;
    opacity: 0.7;
    border-bottom-style: none;
    position: absolute;
    z-index: 0;

	
}

@media screen and (max-width : 1000px) {

    #header-top, #doc, #body3, #oshirase{
        width: 1000px;
    }
 
    
}

    
/*  */
@media screen and (max-width : 420px) and (max-device-width : 900px){ 
    #oshirase .oshirase_title #oshirase-img, #body3 #entuite-img{
        width: 70%;

    }

    #tmenu{
        margin-right: 0px;
    }
    #doc {
        height: 600px;
    }
    
    #enki {
        padding-top: 150px;
    
    }

    #enki img, #enki_white img {
        width: 200px;
        height: 200px;
    }
    
    #genki, #kimari, #tanoshi {
        
        font-size: 48px;
    }
    
    #genki {
        margin-top: -240px;
    }

    #header-top, #doc, #body3, #oshirase{
        width: 100%;
    }

    #footer{
        width: 100%;
    }
    #greeting {
        width: auto;
        border-radius: 20px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        margin-top: 0px;
    }

    #oshirase .facebook {
        width: 100%;

    }


    #oshirase .facebook .fb-page, #oshirase2 .facebook .fb-page {
        width: 80%;
        border-right-style: none;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    
    /* テスト用↓ 
    #oshirase .test{
        width: 80%;

    }
    /* テスト用↑ */
}